'use strict';
define(function(require) {
    let angular = require('angular');

    let module = angular.module('identimetricsFOTM', ['powerSchoolModule']);
    module.factory('forms', require('components/identimetricsFOTM/services/forms') );


    return module;
});